a:link {  text-decoration: none; color: #000000}
a:visited {  text-decoration: none; color: #000000}
a:hover {  text-decoration: underline; color: #FF0000}
td,p,body {
	font-size: 9PT;
	color: #000000;
	table-layout:fixed;
	word-break:break-all;
	}
.input{
FONT-SIZE: 9pt; border-left-style: none; border-left-width: medium; border-right-style: none; border-right-width: medium; border-top-style: none; border-top-width: medium; border-bottom: 1px solid rgb(132,174,231)
}
.input1 {BORDER-RIGHT: #84aee7 1px dashed; BORDER-TOP: #84aee7 1px dashed; FONT-SIZE: 9pt; BORDER-LEFT: #84aee7 1px dashed; COLOR: #00215A; BORDER-BOTTOM: #84aee7 1px dashed; HEIGHT: 16px; BACKGROUND-COLOR: #eef7ff}
.testarea1  {BORDER-RIGHT: rgb(132,174,231) 1px solid; BORDER-TOP: rgb(132,174,231) 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: rgb(132,174,231) 1px solid; BORDER-BOTTOM: rgb(132,174,231) 1px solid
;SCROLLBAR-FACE-COLOR:#ffffff; SCROLLBAR-HIGHLIGHT-COLOR:#ffffff; SCROLLBAR-SHADOW-COLOR:#ffffff; SCROLLBAR-3DLIGHT-COLOR:#f0f6fd; SCROLLBAR-ARROW-COLOR:#333333; SCROLLBAR-TRACK-COLOR:#ffffff; SCROLLBAR-DARKSHADOW-COLOR:#E1E1C4
;font-family: "ËÎÌå"; font-size: 9pt;}
.3d {filter:shadow(color=#cccccc,direction=135)}
.mask{filter:mask(color=#c633c6)}